p {
    font-weight: 300;
}
#content .col-6.mx-auto.col-md-6.order-md-2 img {
    width: 100% !important;
} 
#content .col-md-6.order-md-1.text-center.text-md-left.pr-md-5 img {
    padding-bottom: 20px;
}
.row-banner .btn-registration {
    background: #007bff;
}
h1.mb-3.bd-text-purple-bright {
    font-weight: 500;
}
.banner .row .col-md-5 span.title {
    font-size: 25px;
    font-weight: 500;
}
.banner .row .col-md-5 div.nut > a {
    padding: 4px 20px;
    border: 1px solid #308dfc;
    border-radius: 20px;
    color: #fff;
    background: #308dfc;
    font-weight: 500;
    text-decoration: none;
}
.nut {
    margin-top: 14px;
    margin-bottom: 25px;
}
.gt h3 {
    font-weight: 700;
    font-size: 21px;
    padding-bottom: 10px;
}
.gt span {
    font-size: 14px;
}
.gt {
    padding: 25px;
}
.p1 {
    background: #308dfc;
    padding-top: 10px;
    padding-bottom: 33px;
    color: #fff;
}
.section1 {
    background-color: #308dfc;
}
.section1 a.btn-registration span {
    color: #308dfc;
}
.section1 a.btn-registration span:hover {
    color: #fff;
}
.nut.sec1 > a {
    background-color: #fff;
    padding: 8px 20px;
    border: 1px solid #fff;
    border-radius: 27px;
    margin: 0px auto;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
}
.nut.sec1 {
    text-align: center;
}
.icon1:after, .icon2:after, .icon3:after, .icon4:after {
       width: 45px;
    height: 3px;
    content: '';
    display: block;
    background: #ff6600;
}
.bd-masthead.number p {
    min-height: 80px;
}
.gt22 {
    margin-top: 22px;
}
.p2 .title {
    font-size: 26px;
    text-align: center;
    margin-bottom: 34px;
    margin-top: 23px;
    font-weight: 700;
}
label.icon1:before {
    content: '';
    background: url(/wp-content/uploads/2019/dangtnk/Untitled-13.png) no-repeat;
    height: 47px;
    position: absolute;
    top: -4%;
    width: 67px;
    right: 98%;
    transform: scale(.8);
}
label.icon2:before {
    content: '';
    background: url(/wp-content/uploads/2019/dangtnk/Untitled-12.png) no-repeat;
    height: 47px;
    position: absolute;
    top: 62%;
    width: 67px;
    right: 96%;
    transform: scale(.8);
}
label.icon4:before {
    content: '';
    background: url(/wp-content/uploads/2019/dangtnk/Untitled-11.png) no-repeat;
    height: 68px;
    position: absolute;
    top: 58%;
    width: 67px;
    right: 98%;
    transform: scale(.7);
}
label.icon3:before {
    content: '';
    background: url(/wp-content/uploads/2019/dangtnk/Untitled-1.png) no-repeat;
    height: 65px;
    position: absolute;
    top: -5%;
    width: 71px;
    right: 97%;
    transform: scale(.63);
}
.p2 .row {
    margin-left: 70px;
}
.gt2 label {
    font-size: 20px;
}
.gt22 label {
    font-size: 20px;
}
.p2 span {
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1px;
}

.p2{
	padding-bottom: 60px;
}
.p3 {
    padding-top: 90px;
        color: #fff;
}
.p3 span {
    font-size: 15px;
}
.p31 .title {
    font-size: 27px;
    font-weight: 700;
    padding-bottom: 14px;
    padding-top: 12px;
}
.p32 .title {
    font-size: 21px;
    font-weight: 600;
}
.p32 img {
    padding-top: 37px;
}
.section3 {
    background-color: #e62016;
}
.col-sm-6.p31 {
    padding-top: 64px;
}

.p4 .title {
    font-size: 26px;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 0px;
    font-weight: 700;
}
.tua {
    text-align: center;
    margin-top: 53px;
    font-size: 18px;
    font-weight: 300;
    padding-bottom: 10px;
}
.p5 img {
    width: 265px;
}
.section5 {
    background-color: #2999ff;
}
.p5 .row .col-sm-3 {
    padding-right: 0px;
    padding-left: 0px;
    margin-left: -34px;
}
.p5 {
    margin-left: 101px;
    margin-right: -77px;
    padding-bottom: 30px;
}
.section5 h2 {
    font-size: 27px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding-top: 48px;
    padding-bottom: 13px;
}
.section5 p {
    color: #fff;
    text-align: center;
    padding-bottom: 8px;
    font-size: 14px;
}
.section6 h2 {
    font-size: 25px;
    text-align: center;
    font-weight: 700;
    padding: 40px;
}
.section7 {
    background-color: #e5e5e5;
    padding: 70px 40px;
    text-align: center;
}
.section7 h3 {
    font-size: 26px;
    font-weight: 500;
}
.section7 p {
    font-size: 14px;
}
p.name {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 0px;
}
.section7 img {
    margin-top: 30px;
}
.section8.section7 {
    background-color: #fff;
}
.section8 img {
    width: 88%;
        padding-bottom: 50px;
}
.section8 a {
    padding: 8px 20px;
    border: 1px solid transparent;
    border-radius: 30px;
    font-weight: 700;
    text-decoration: none;
    background: linear-gradient(to right, #ef5124 42%, #f7c236 89%);
    color: #fff;
}
.col-sm-6 {
    padding-right: 110px;
}
.p1 .col-sm-6 {
    padding-right: 5px;
}
.p4 .col-sm-6 {
    padding-right: 20px;
}
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: -63px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}
.carousel-control-prev {
    left: -38px;
}
.carousel-control-next {
    right: -33px;
}
.bd-masthead.number img {
    display: inherit;
    padding-bottom: 15px;
}
.bd-masthead.number .gt2 label:after, .bd-masthead.number .gt22 label:after {
    display: none;
}
.mini-tc img {
    width: 100%;
}
.mini-tc  {
    background:#308dfc;
    margin: 0px;
    padding: 50px 0;
    color: #fff;
}
.mini-tc h2 {
    color: #fff;
    font-weight: 500;
}
.mini-tc a.xt-kh {
    border-bottom: none;
    color: #fff;
    font-weight: 300;
    padding-bottom: 2px;
    font-style: italic;
}






@media (max-width: 767px){
    .banner .col-sm-7 img {
    margin-top: 0;
    margin-left: 0;
    width: 100%;
    margin-bottom: 99px;
}
.p32 img {
    padding-top: 37px;
    margin-left: 0;
    width: 100%;
}
.p5 {
    margin-left: 71px;
    margin-right: 0px;
    padding-bottom: 30px;
}
.banner .row .col-sm-5 img {
    margin-top: 29px;}
.p2 .row {
    margin-left: 49px;
}
.gt22 label:after {
    top: 71%;
    left: 5.5%;
}
.gt2 label:after {
    top: 16%;
    left: 5.5%;
}
.gt22 label:after {
    top: 73%;
}
.gt22 label:after {
    top: 64%;
    left: 5.5%;
}
label.icon1:before {
    top: 2%;}

label.icon2:before {
    top: 54%;
}
label.icon3:before {
    top: 0%;
}
label.icon4:before {
    top: 54%;
}
.gt22 label.icon4:after {
    top: 67%;
    left: 5.5%;
}
.p3 {
    padding-top: 0px;}
.p4 .row {
    margin-left: 4px;
}

label.icon41:after {
    top: -32px;
}
label.icon42:after {
    top: 204px;
}
label.icon43:after {
    top: -32px;
}
label.icon44:after {
    top: 227px;
}
.section8 img {
    width: 100%;
    margin-left: 0;
    padding-bottom: 30px;
}
.col-sm-6 {
    padding-right: 32px;
}
.row.align-items-center.row-banner {
    padding: 20px 0;
}
.p1 {
    padding: 30px 0;
}
.p2 {
    padding-bottom: 0;
}
.gt {
    padding: 0;
}
.col-sm-6.p31 {
    padding-top: 30px;
}
.bd-masthead.number p {
    min-height: 100%;
    padding-right: 10px;
}
.p4 .title {
    margin-bottom: 30px;
}
/*.bd-masthead.number .col-md-6, .bd-masthead.number .container {
    padding:0px;
}*/
.bd-masthead.number .col-md-6 {
    padding-right: 10px;
}
.mini-tc .col-md-3 {
    width: 50%;
}
.p32 img {
    width: 100%;
}
.bd-masthead {
    padding-left: 0;
}
}


@media (max-width: 1024px) and (min-width: 768px) {
    .p32 img {
    width: 100%;
}
.p2 .row {
    margin-left: 10px;
}
.col-sm-6 {
    padding-right: 50px;
}
.bd-masthead {
    padding-left: 50px;
}
.bd-masthead.number {
    padding-left: 0px;
}
.row.align-items-center.row-banner {
    padding: 20px;
}
.col-sm-6.p31 {
    padding-top: 0px !important;
}
.register-bottom .hs-form-field {
    width: 31.5%;
    float: left;
    margin-left: 10px;
}
}
























